Source: python-django-tinymce
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 11), dh-python, python3-all, python3-mock, python3-django, python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/aljosa/django-tinymce
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-tinymce.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-tinymce
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-django-tinymce
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}, python3-django
Description: Django application widget to render a form field as a TinyMCE editor
 Features:
  - Use as a form widget or with a view.
  - Enhanced support for content languages.
  - Integration with the TinyMCE spellchecker.
  - Enables predefined link and image lists for dialogs.
  - Support for django-staticfiles
  - Can compress the TinyMCE Javascript code.
  - Integration with django-filebrowser.
